<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSupervisorCheckListHeadersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_supervisor_check_list_headers', function (Blueprint $table) {
            $table->id('scl_id');
            $table->string('reference_no');
            $table->integer('shift_id');
            $table->integer('factory');
            $table->integer('customer_order_plan_data_id');     
            $table->date('date');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_supervisor_check_list_headers');
    }
}
