<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateQuarantineCountryListAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_quarantine_country_list_attachments', function (Blueprint $table) {
            $table->id('qc_list_attachment_id');
            $table->integer('qc_list_id');
            $table->string('path', 200);
            $table->string('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_quarantine_country_list_attachments');
    }
}
