<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDailyLabReportSbAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_daily_lab_report_sb_attachments', function (Blueprint $table) {
            $table->id('dlr_sb_attachment_id');
            $table->integer('dlr_sb_id');
            $table->string('path', 200);
            $table->string('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_daily_lab_report_sb_attachments');
    }
}